Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
67089CentOS 5 : php53 (CESA-2012:1047)NessusCentOS Local Security Checks6/29/20131/4/2021
high
68571Oracle Linux 5 : php53 (ELSA-2012-1047)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
57537PHP < 5.3.9 Multiple VulnerabilitiesNessusCGI abuses1/13/20121/19/2021
high
59738CentOS 5 : php (CESA-2012:1045)NessusCentOS Local Security Checks6/28/20121/4/2021
medium
59938CentOS 6 : php (CESA-2012:1046)NessusCentOS Local Security Checks7/11/20121/4/2021
high
68570Oracle Linux 6 : php (ELSA-2012-1046)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
58480SuSE 10 Security Update : PHP5 (ZYPP Patch Number 8009)NessusSuSE Local Security Checks3/26/20121/19/2021
high
74580openSUSE Security Update : php5 (openSUSE-SU-2012:0426-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
59753RHEL 5 : php53 (RHSA-2012:1047)NessusRed Hat Local Security Checks6/28/20121/14/2021
high
61358Scientific Linux Security Update : php on SL6.x i386/x86_64 (20120627)NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
61356Scientific Linux Security Update : php53 on SL5.x i386/x86_64 (20120627)NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
59752RHEL 6 : php (RHSA-2012:1046)NessusRed Hat Local Security Checks6/28/20121/14/2021
high
62207FreeBSD : php5 -- Denial of Service in php_date_parse_tzfile() (9b2a5e88-02b8-11e2-92d1-000d601460a4)NessusFreeBSD Local Security Checks9/20/20121/6/2021
medium
62236GLSA-201209-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/24/20121/6/2021
critical
58740SuSE 11.1 Security Update : PHP5 (SAT Patch Number 5964)NessusSuSE Local Security Checks4/13/20121/19/2021
high
59751RHEL 5 : php (RHSA-2012:1045)NessusRed Hat Local Security Checks6/28/20121/14/2021
medium
68569Oracle Linux 5 : php (ELSA-2012-1045)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
61357Scientific Linux Security Update : php on SL5.x i386/x86_64 (20120627)NessusScientific Linux Local Security Checks8/1/20121/14/2021
medium
6263PHP < 5.3.9 Multiple VulnerabilitiesNessus Network MonitorWeb Servers1/16/20123/6/2019
high
801116PHP < 5.3.9 Multiple VulnerabilitiesLog Correlation EngineWeb Servers1/16/20121/16/2012
high